ECHO OFF
CLS
IF EXIST C:\00\QUAL2EU\QUALMENU.TXT GOTO DISPLAY
ECHO #
ECHO # ----------------------------------------------------------------------
ECHO #
ECHO ##  ERROR:  BAD OR MISSING QUALMENU.TXT FILE
ECHO #
ECHO #           The menu file QUALMENU.TXT is not located in DOS
ECHO #           sub-directory C:\00\QUAL2EU.
ECHO #
ECHO #           Install and/or copy this file to sub-directory
ECHO #           C:\00\QUAL2EU or contact CEAM for assistance.
ECHO #
ECHO #   Press "<Enter>" key to return to DOS command prompt.
PAUSE >NUL
GOTO STOP
:DISPLAY
TYPE C:\00\QUAL2EU\QUALMENU.TXT
:STOP
